@charset "UTF-8";
/* CSS Document */


/*---------------------
	全体
-----------------------*/

html{
	height:100%;
}

body{
	margin:0;
	text-align:center;
	height:100%;
	background:#fff url(../images/html_bg.jpg) repeat-x;
	font-size:12px;
	line-height:1.5;
}

span.imp{
	font-weight:bold;
	color:#F00;
}


.option{
	color:#555;
	font-size:80%;
	font-weight:normal;
}

a:link,
a:hover,
a:visited{
	color:#F30;
}

.bold{
	font-weight:bold;
}

.subBox{
	background-color:#CCC;
	padding:5px 5px;
	margin-top:3px;
}

a:link.custom,
a:visited.custom{
	display:block;
	width:200px;
	height:20px;
	font-weight:bold;
	background-color:#FC6;
	border:1px #900 solid;
	text-align:center;
	text-decoration:none;
	padding-top:5px;
	color:#000;
	margin-top:10px;
	margin-bottom:10px;
}

a:hover.custom{
	background-color:#F90;
}



#form .special{
	border:1px #666 solid;
	background-color:#CCC;
	padding:10px;
	margin-top:50px;
}

#form .special h1{
	font-size:100%;
	font-weight:bold;
	background-color:#555;
	color:#fff;
	padding:5px;
}

#form .special table{
	border-width:0;
	margin-bottom:30px;
}
#form .special table td{
	padding:5px;
	line-height:1.2;
}

img{
	border-width:0;
}



/*---------------------
	デザイン
-----------------------*/
#wrapper{
	margin-right:auto;
	margin-left:auto;
	width:732px;
	border-width:0 1px;
	border-color:#470808;
	border-style:solid;
	min-height:100%;
	background-image:url(../images/main_bg.jpg);
	background-repeat:repeat-y;
}

#head{
	width:732px;
	height:240px;
	background-image:url(../images/head.jpg);
	font-size:0;
	text-indent:-1000px;
	overflow:hidden;
	position:relative;
}

#head #information{
	display:block;
	position:absolute;
	bottom:5px;
	right:42px;
	text-indent:0px;
	font-size:12px;
	font-weight:bold;
}

#body{
	width:732px;
	background-image:url(../images/body_bg.jpg);
	background-repeat:no-repeat;
	text-align:center;
	#margin-top:-1px;
}



#foot{
	width:345px;
	height:33px;
	background-image:url(../images/foot.gif);
	font-size:0;
	text-indent:-1000px;
	overflow:hidden;
	margin-top:50px;
	margin-right:auto;
	margin-left:auto;
}



/*---------------------
	内容
-----------------------*/


#box{
	width:643px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(../images/form_bg.png);
	border:2px #380c0c solid;
	text-align:left;
}

#box .p{
	margin-top:10px;
	width:204px;
	height:25px;
	text-indent:-1000px;
	overflow:hidden;
}

#box #p1{
	background-image:url(../images/p01.gif);
}

#box #p2{
	background-image:url(../images/p02.gif);
}

#box #p3{
	background-image:url(../images/p03.gif);
}

/*---------------------
	メイン要素
-----------------------*/

.error{
	border:1px #F00 solid;
	background-color:#FC9;
	color:#F00;
	margin-bottom:10px;
}

#form{
	width:602px;
	margin-left:20px;
	text-align:left;
	color:#000;
	margin-top:20px;
}

#form table{
	/*width:602px;*/
	color:#000;
	font-size:12px;
	border: 1px #000 dotted;
	margin-bottom:10px;
	border-collapse:collapse;
}

#form table th,
#form table td{
	padding:10px 5px;
	line-height:1.2;
	text-align:left;
}

#form table th{
	width:200px;
}

/*---------------------
	ボタン
-----------------------*/

.formbtset{
	width:500px;
	padding-bottom:30px;
	margin-top:20px;
	margin-left:50px;
	height:100px;
}


#form .formbt a{
	display:block;
	height:87px;
	font-size:0;
	text-indent:-1000px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:0 0;
}

#form .formbt form{
	display:inline;
}


#form .formbt a:hover{
	background-position:0 -87px;
}

#form #btcancel,
#form #btrevision{
	float:left;
	width:144px;
}

#form #btconfirm,
#form #btdecide{
	float:right;
	width:268px;
}


/*---フォームページ用ボタン------*/

#form #btcancel a{
	width:144px;
	background-image:url(../images/btcancel.gif);
}

#form #btconfirm a{
	width:268px;
	background-image:url(../images/btconfirm.gif);
}

/*---確認画面用ボタン-----*/

#form #btrevision a{
	width:144px;
	background-image:url(../images/btrevision.gif);
}

#form #btdecide a{
	width:268px;
	background-image:url(../images/btdecide.gif);
}


/*--完了ページ用ボタン---*/

#finish .formbtset{
	text-align:center;
}

#form #btclose{
	width:144px;
	margin-right:auto;
	margin-left:auto;
}

#form #btclose a{
	width:144px;
	background-image:url(../images/btclose.gif);
}


/*------------------
　　概要ページ用
--------------------*/

#index table th{
	width:70px;
}

.pp{
	padding:5px;
	background-color:#FCC;
	border-color:#600;
	border-width:1px 1px 1px 5px;
	border-style:solid;
	margin-top:20px;
	font-weight:bold;
	margin-bottom:10px;
}

.cp{
	/*width:120px;
	background-color:#ddd;*/
	border:1px #999 solid;
	border-width:1px 0 1px 0;
	padding-left:5px;
	font-weight:bold;
	margin-bottom:5px;
}

/*ol{
	margin-left:-20px;
	#margin-left:-10px;
}

ol.main{
	list-style-type:decimal;
}

ol.main li{
	margin-bottom:5px;
}

ol.sub{
	list-style-type:normal;
}

ol.sub li{
	font-size:90%;
}*/

#index table.main,
#index table.sub{
	border-width:0;
}

#index table.main th{
	width:10px;
}

#index table.sub{
	font-size:90%;
	margin-bottom:30px;
}

#index table.sub th{
	width:5px;
}

#index table.sub th,
#index table.sub td{
	padding:2px;
}

#index #formbtset{
	text-align:center;
}

#form #btstart a{
	margin-right:auto;
	margin-left:auto;
	width:268px;
	background-image:url(../images/btstart.gif);
}


/*-------------------------------
	結果ページ関連
--------------------------------*/
#head a#goResult:link{
	display:block;
	width:426px;
	height:43px;
	background-image:url(../images/goResultBt.gif);
	background-position:0 0;
	font-size:0;
	text-indent:-1000px;
	overflow:hidden;
	position:absolute;
	bottom:13px;
	right:42px;
}


#head a#goResult:hover{
	background-position:0 -43px;
}

#result #head{
	background-image:url(../images/head_result.jpg);
}

#result table.best,
#result table.second{
	width:100%;
	border-width:0;
	border-collapse:collapse;
	margin-bottom:5px;
}

#result .caps{
	margin-bottom:20px;
}
#result .caps img{
	margin:1px;
}

#result table.best th,
#result table.best td{
	border:1px #999 solid;
}

#result table.best th{
	width:100px;
	background-color:#CCC;
}

#result table.best{
	width:100%;
}

#result table.second td{
	width:50%;
}

#result table.prize{
	width:100%;
	border-width:0;
}

#result table.prize th{
	width:60px;
}



/*-------------------------
	データ　ダウンロードページ用
---------------------------*/
#download #head{
	background-image:url(../images/head_dl.jpg);
}


#download table.main{
	border-width:0;
}
#download table.main th{
	width:10px;
}

